Can't install anything needing SImulatedKeyEvents

Discussion in 'iOS Jailbreak & Cydia' started by fligabob, Aug 8, 2010.

  1. fligabob

    fligabob New Member

    Joined:
    Jun 12, 2010
    Messages:
    5
    Likes Received:
    0
    Device:
    2G iPod touch
    Hey, I've been having a problem where everytime I try to install something that needs SimulatedKeyEvents, such as Veency. It keeps saying

    Code:
    trying to overwrite /Library/MobileSubstate/DynamicLibraries/SimulatedKeyEvents.dylib
    How can I fix it?

Share This Page